.jbrowse {
  margin: 2em;
}

.placeholder {
  box-shadow: 0 4px 10px 0 rgba(33, 33, 33, 0.15);
  border-radius: 4px;
  position: relative;
  overflow: hidden;
  height: 400px;
  background-color: #d4d7db;
  background-image: linear-gradient(315deg, #eff1f5 0%, #f5f7fa 74%);

  img {
    height: 400px;
  }
}

.placeholder::before {
  content: "";
  display: block;
  position: absolute;
  left: -150px;
  top: 0;
  height: 100%;
  width: 150px;
  background: linear-gradient(
    to right,
    transparent 0%,
    #e8e8e8 50%,
    transparent 100%
  );
  animation: load 1s cubic-bezier(0.4, 0, 0.2, 1) infinite;
}

@keyframes load {
  from {
    left: -150px;
  }
  to {
    left: 100%;
  }
}

.svg {
  margin-bottom: 2em;

  svg {
    display: inline;
    font-size: 1em;
    width: 1em;
    height: 1em;
    margin: 0 1em;
    padding: 5px 10px;
    box-shadow: 0 0 3px black;
    border-radius: 3px;
    background-color: rgba(114, 30, 99, 0.04);
    vertical-align: middle;
  }
}

@media (max-width: 1000px) {
  .placeholder {
    img {
      width: 900px;
    }
  }
}

.pointer {
  cursor: pointer;
}
